.scl_actions {
	text-align: center;
}
.scl_actions a:hover {
	text-decoration: none;
}
a.css3button {
   font-size: 9px;
   color: #fff;
   padding: 2px;
   text-decoration: none;
   min-width: 30px;
   background-color: #fd9604;
   border: 1px solid #fd9604;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
a.css3button:hover {
   background-color: #fcaa37;
}
.approvetbg2 {
	padding: 2px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	border-radius: 5px;
}
#sel_board_go {
	padding: 2px;
}
#sel_board_go option {
	cursor: pointer;
}